### Method

# GLib MarkupParseContext get_offset

since: 2.88

#### Declaration [src]

    gsize
    g_markup_parse_context_get_offset (
      GMarkupParseContext* context
    )

#### Description [src]

Retrieves the current offset from the beginning of the document, in bytes.

The information is meant to accompany the values returned by `g_markup_parse_context_get_position()`, and comes with the same accuracy guarantees.

Available since: 2.88

#### Return value

Type: `gsize`

The offset.